BODY {
    SCROLLBAR-FACE-COLOR: #910028;
	SCROLLBAR-3DLIGHT-COLOR: #000000;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
    SCROLLBAR-HIGHLIGHT-COLOR: #987C4D;
    SCROLLBAR-SHADOW-COLOR: #987C4D;
    SCROLLBAR-ARROW-COLOR: #FFFFFF;
    SCROLLBAR-TRACK-COLOR: #987C4D;
}
TD {
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A {
    COLOR: #000000;
    TEXT-DECORATION: underline
}
A:hover {
    COLOR: #000000;
    TEXT-DECORATION: none
}
.topbot {
    COLOR: #910028;
	FONT-SIZE: 9px;
    FONT-WEIGHT: bold;
}
A.topbot {
    COLOR: #FFFFFF;
	FONT-SIZE: 9px;
	FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:hover.topbot {
    COLOR: #FFFFFF;
	FONT-SIZE: 9px;
	FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.pagelinks {
    COLOR: #000000;
	FONT-SIZE: 10px;
    TEXT-DECORATION: underline
}
A:hover.pagelinks {
    COLOR: #000000;
	FONT-SIZE: 10px;
    TEXT-DECORATION: none
}
hr {
	color: #910028;
	height: 1px
}
.formitem {
    BORDER-RIGHT: #081F5C 1pt solid;
    BORDER-TOP: #081F5C 1pt solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #081F5C 1pt solid;
    COLOR: #000000;
    BORDER-BOTTOM: #081F5C 1pt solid;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #dadada
}
.blackheader {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.whiteheader {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.whitetxt {
    COLOR: #FFFFFF;
}
.smalltxt {
    FONT-SIZE: 10px;
}
.bannerbold {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #000000;
}
.banner {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    COLOR: #000000;
}
.image {
	BORDER-RIGHT: #000000 2px solid;
    BORDER-TOP: #000000 2px solid;
    BORDER-LEFT: #000000 2px solid;
    BORDER-BOTTOM: #000000 2px solid
}